prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libfsntfs
Description: Library to access the New Technology File System (NTFS) format
Version: 20251028
Libs: -L${libdir} -lfsntfs
Libs.private: -lbfio             -lfwnt  
Cflags: -I${includedir}

